# file.rename

Makes a copy of a file

Usage

    file.rename <oldname> <newname>

Description
Renames a file from <oldname> to <newname>. This command can also rename directories. If the <newname> file already exists , this command fails. The paths (<oldname> and <newname>) are adjusted according to the system that KVIrc is running on so you don't have to bother about portability: it *should* be automatically guaranteed.Just use UNIX style paths for them.
Syntax Specification

    file.rename <oldname:string> <newname:string>

See also
file.copy, $file.exists

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-i386 at Sun Dec 4 07:47:56 2011